# API project with unit and integration tests

The Api service is implements is working as a reverse proxy.

For the integrations was used [SWAPI](https://swapi.dev/documentation#films).

Requiremts:
- Node.js 17.5+
